DCMTK - Bug #402

Assertion in DCMTK's libCharLS
2012-04-26 11:36 - Jorg Riesmeier

Status: Closed Start date: 2012-04-26
Priority: High Due date:

Assignee: Uli Schlachter % Done: 0%
Category: Estimated time: 0:00 hour
Target version: 3.6.2

Module: dcmijpls Compiler:

Operating System:

Description
http://forum.dcmtk.org/viewtopic.php?p=13652#13652

History

#1 - 2012-05-07 10:37 - Uli Schlachter

- Status changed from New to Closed

Fixed with:

This was also reported upstream, so that others can enjoy the fix, too (or others can tell me that the fix is wrong...)
